<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%ld task(s) processed.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string> %#@tasks@</string>
		<key>tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
		<key>one</key>
		<string>%ld tarefa processada.</string>
		<key>other</key>
		<string>%ld tarefas processadas.</string>
		</dict>
	</dict>
	<key>%d Delete Session(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string> %#@Sessions@</string>
		<key>Sessions</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
		<key>one</key>
		<string>Excluir sessão</string>
		<key>other</key>
		<string>Excluir sessões</string>
		</dict>
	</dict>
	<key>%d Add Session(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string> %#@Sessions@</string>
		<key>Sessions</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
		<key>one</key>
		<string>Adicionar sessão</string>
		<key>other</key>
		<string>Adicionar sessões</string>
		</dict>
	</dict>
</dict>
</plist>
